{
    "name": "VariantFunctionalEffect",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "dominant_negative_variant",
        "gain_of_function_variant",
        "lethal_variant",
        "loss_of_function_variant",
        "loss_of_heterozygosity",
        "null_variant"
    ],
    "type": "enum"
}